netcdf4_nf_interfaces::nf_insert_array_compound Interface Reference

## Public Member Functions

integer function | nf_insert_array_compound (ncid, xtype, name, offset, field_typeid, ndims, dim_sizes)

## Detailed Description

Definition at line 248 of file module_netcdf4_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_insert_array_compound()

integer function netcdf4_nf_interfaces::nf_insert_array_compound::nf_insert_array_compound | ( | integer, intent(in) | ncid,
|  | integer, intent(in) | xtype,
|  | character(len=*), intent(in) | name,
|  | integer, intent(in) | offset,
|  | integer, intent(in) | field_typeid,
|  | integer, intent(in) | ndims,
|  | integer, dimension(*), intent(inout) | dim_sizes
| ) |  |

Definition at line 250 of file module_netcdf4_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nf_interfaces.F90

Return to the Main Unidata NetCDF page.